/* ------ layout ------ */
html{height:100%}
body{background:#fff min-height:100%;height:100%}
table{border-collapse:collapse}
div.page{width:1000px;height:auto !important;min-height:100%;height:100%;max-width:1580px;min-width:1000px;
/*width:expression(document.body.clientWidth > 1580? "1580px":(document.body.clientWidth < 990? "1000px":"center"));*/
margin-left:auto;margin-right:auto}
div.page0{padding-left:40px;padding-right:/*3*/5px}
div.page div.header{background:url('pict/top_fon0.jpg') no-repeat center bottom;width:100%;float:left;height:180px;position:relative}
div.page div.patch_minheight{width:1px;height:35px;float:right}
div.page div.footer_guarantor{height:125px;clear:both}
.main div.sidebar{width:170px;float:left}
.main div.sidebar_2{width:200px;float:right}
.main div.mainbar{margin-left:190px;margin-right:0px}
div.footer{margin-top:-70px;width:1000px;clear:both;height:70px;margin-left:auto;margin-right:auto;max-width:1580px;min-width:1000px}
/* ------ style ------ */
body{font:12px Tahoma,Arial,sans-serif;color:#000;padding:0;margin:0}
td,th,p,img,form{margin:0;padding:0;border:0}
a{color:#46711c;text-decoration:underline}
a:hover{color:#46711c;text-decoration:none}
.rlb{float:right;width:206px;color:#ffffff;position:absolute;right:0px;top:48px;font-size:11px}
.rlb a{color:#ffffff;margin-left:3px;margin-right:3px;position:relative}
.rlb span{position:relative;left:2px}
.rlb a:hover{color:#ffffff;text-decoration:none}
.shb{float:right;width:275px;color:#ffffff;position:absolute;right:-30px;top:94px}
.shb .pic{width:41px;height:41px;background:url('pict/icon-1.gif') no-repeat 0 0;float:left;left:-5px;top:2px;position:relative}
.shb p{margin-bottom:3px}
.shb a{color:#ffffff;font-size:21px;font-weight:normal;text-decoration:none}
.shb a:hover{color:#ffffff;font-size:21px;font-weight:normal;text-decoration:underline}
.lb{float:left;position:relative;top:12px;font-size:11px;color:#5d9525}
.lb a{color:#5d9525;text-transform:uppercase;margin-right:5px;margin-left:5px}
.lb a:hover{color:#5d9525;text-decoration:none}
.lb span{position:relative;left:3px}
.tlogo{float:left;width:500px;top:45px;left:0px;position:absolute}
.tlogo a{font-size:26px;font-weight:bold;color:#ffffff;text-decoration:none}
.tel{float:left;color:#ffffff;font-size:15px;top:100px;left:0px;position:absolute;width:480px}
.tel span{}
.tel_1{height:35px;float:left;width:150px;top:2px;background:url('pict/tels.png') no-repeat;position:relative}
h2{font-size:21px;font-weight:bold;margin-bottom:2px;color:#000000}
.article_block h3{margin-bottom:8px;color:#46711c;font-size:21px;font-weight:bold}
h1,.h1,.right_cont h3,.left_cont h3{font-size:18px;color:#000;padding:0 0 0 10px;margin:0 0 12px 0;font-weight:bold}
h4{font-size:14px;margin-bottom:8px;font-weight:bold;color:#e81111}
.centre_cont{margin-right:210px}
.mainbar.cart .centre_cont,
.other .centre_cont,
.mainbar.product .centre_cont{margin-right:0px}
.left_cont{padding-left:0px;position:relative}
.right_cont{padding-top:34px;width:100%}
.centre_cont p{margin-bottom:13px}
.title{float:left;width:100%;color:#44291f;font:13px verdana,arial narrow;font-weight:bold;letter-spacing:-1px;text-transform:uppercase;margin-bottom:8px}
.title_0{background:url('pict/title.gif') repeat-x 0 0;height:29px;float:left;width:100%;margin-bottom:16px;position:relative;top:-3px}
.title0{background:url('pict/title_left.gif') no-repeat 0 0;height:29px;float:left;width:100%}
.title1{background:url('pict/title_right.gif') no-repeat right 0;height:29px;float:left;width:100%}
.title_0 h1{position:relative;left:23px;top:7px}
.pillslist{width:100%}
.pillslist ul.menu{width:100%;margin:0;padding:0}
.pillslist ul.menu li{background:#ffffff url('pict/link_fon2_right.gif') no-repeat 98% 2px;list-style:none;flo at:left;wi dth:100%;display:block;height:18px;padding:2px 0;margin:1px 0;pos ition:relative;top:0;left:0}
.pillslist ul.menu li.odd{background:#f1f7ea url('pict/link_fon2_right.gif') no-repeat 98% 2px;border:#f1f7ea solid;border-width:2px 0 1px}
.pillslist ul.menu li a{padding-left:10px;dis play:block;cursor:pointer;display:block}
.pillslist ul.menu li a span i{height:16px;width:10px;background:url('pict/link_fon2_left.gif') no-repeat 0 0;position:absolute;top:0px;left:-10px}
.pillslist ul.menu li a span{height:14px;padding-right:3px;padding-top:2px;background:url('pict/link_fon2.gif') repeat-x 0 0;text-align:center;color:#ffffff;text-decoration:none;text-transform:uppercase;f loat:right;font-size:10px;right:10px;font-weight:bold;position:absolute}
.content_inner_block{padding-top:34px}
.other .special_offer_list .support_block .text,
.mainbar.product .special_offer_list .support_block .text{padding:7px 5px 10px 87px}
.other .special_offer_list,
.mainbar.product .special_offer_list{margin-top:12px}
.other .special_offer_list h3,
.mainbar.product .special_offer_list h3{padding-left:14px}
.other .special_offer_list .support_block,
.mainbar.product .special_offer_list .support_block{float:right;width:205px;position:relative;top:1px}
.other .special_offer_list .block .right,
.mainbar.product .special_offer_list .block .right{margin-right:15px}
a.link_banner{position:absolute;left:0px;top:0px;width:100%;height:100%}
.special_offer_list .block .left{float:left;width:250px;height:80px;position:relative;background:url('pict/fon_block_1.gif') no-repeat 0 0;color:#ff0000}
.special_offer_list .block .right{background:url('pict/fon_block_1.gif') no-repeat 0 0;float:right;width:250px;height:80px;position:relative}
.special_offer_list .block .img_fon{font:18px Arial;font-weight:bold;text-align:center;color:#ffffff;line-height:32px}
.special_offer_list .block .left .img_fon b,
.special_offer_list .block .right .img_fon b{font-size:54px;color:#ffffff;display:block}
.special_offer_list .block .img_fon0{position:relative;top:35px}
.special_offer_list .block .left .img_fon{float:right;width:120px;height:122px;background:url('pict/fon_price0.gif') no-repeat 0 0;position:relative;right:7px;margin-top:-22px}
.special_offer_list .block .right .img_fon{float:right;width:120px;height:122px;background:url('pict/fon_price.gif') no-repeat 0 0;position:relative;right:7px;margin-top:-22px}
.special_offer_list .block .left b,
.special_offer_list .block .right b{font-size:21px;text-transform:uppercase;display:block}
.special_offer_list .block a.text{padding-left:12px;padding:10px 0 0 12px;display:block;height:70px;color:#f00;text-decoration:none;width:238px;position:absolute}
.mainbar.cart .bestsellers_block{margin-bottom:70px;margin-top:20px}
.bestsellers_block{float:left;width:100%;position:relative;margin-top:20px}
.bestsellers_block_inner{}
.bestsellers_block_inner h4{padding-left:20px;margin-bottom:20px}
.mainbar.cart .one_block .block{float:left;width:235px;background:#f1f7ea;margin-bottom:0px;margin-right:10px;position:relative;padding-bottom:5px}
.one_block .block{float:left;width:100%;background:#f1f7ea;margin-bottom:20px;position:relative;padding-bottom:25px}
.mainbar.cart .one_block .price_block{background:none;right:0px;top:0px;color:#000000;position:relative;width:95px;height:35px}
.one_block .price_block{float:right;width:95px;height:95px;position:absolute;right:6px;top:0px;margin-top:-5px;background:url('pict/fon_price1.gif') no-repeat 0 0;font-size:14px;color:#ffffff;text-align:center}
.one_block .link_block{float:right;width:155px;position:absolute;right:115px;top:25px}
.mainbar.cart .one_block .link_block{clear:both;float:none;position:relative;left:0px;top:0px;padding-top:0px;margin-left:45px;margin-bottom:5px}
.link_2{background:url('pict/link_fon0.gif') repeat-x 0 0;height:33px;position:relative}
.link_2 .link_fon{background:url('pict/link_fon_right.gif') no-repeat right 0;float:left;width:100%;height:33px;right:-20px;margin-left:-20px;position:relative}
.link_2 a{background:url('pict/link_fon_left.gif') no-repeat 0 0;position:relative;font-size:18px;font-weight:bold;color:#ffffff;text-decoration:none;padding-top:6px;padding-left:10px;margin-left:-20px;padding-right:7px;height:27px;width:100%;text-align:center;display:block}
.y-bar-2{background:transparent url('pict/link_fon_left.gif') no-repeat left top;font-size:11px;height:33px;margin:0px;padding:0 0 0 16px;position:relative}
.y-bar-2 a{background:url('pict/link_fon_right.gif') no-repeat right top;font-size:18px;font-weight:bold;color:#ffffff;text-decoration:none;padding:5px 26px 1px 10px;height:28px;position:absolute;white-space:nowrap;text-decoration:none;text-align:center}
.support_block .link_3{margin-right:5px}
.link_3{background:url('pict/link_fon1.gif') repeat-x 0 0;height:20px;margin-top:7px;position:relative}
.link_3 .link_fon{background:url('pict/link_fon1_right.gif') no-repeat right 0;height:20px}
.link_3 a{background:url('pict/link_fon1_left.gif') no-repeat 0 0;font-size:12px;text-transform:uppercase;font-weight:bold;color:#ffffff;text-decoration:none;padding-top:2px;height:18px;text-align:center;display:block}
.class1,.class2{background:url('pict/link_fon4_right.gif') no-repeat right 0;height:33px;position:relative;float:right;margin-right:12px}
.class2{background-image:url('pict/link_fon5_right.gif')}
.class2 a,.class2 input,.class1 a,.class1 input{font-size:15px;font-weight:bold;color:#fff;text-decoration:none;text-align:center;padding:5px 10px 10px 26px;margin:0 17px 0 0;background:url('pict/link_fon4_left.gif') no-repeat left 0;float:left;right:0px;top:0px;position:relative;white-space:nowrap;overflow:visible;border:none;cursor:pointer}
.class2 a,.class2 input{background-image:url('pict/link_fon5_left.gif')}
.button_block a.class3{position:relative;top:5px;color:#000000;font-size:15px;float:right;margin-right:12px}
.button_block{margin-top:13px;height:35px}
.y-bar-6{background:url(pict/link_fon7_left.gif) no-repeat left top;height:18px;margin:0;padding:0 0 0 3px;float:right;right:10px;position:relative}
.y-bar-6 b,.y-bar-6 a{background:url(pict/link_fon7_right.gif) no-repeat 100% 0;font-size:11px;color:#fff;padding:2px 5px 3px 4px;height:16px;white-space:nowrap;text-decoration:none;font-weight:bold;display:inline-block}
.y-bar{background:transparent url(pict/y-bar-l.gif) no-repeat left top;font-size:11px;height:23px;margin:3px 0 -3px -15px;padding:0 0 0 12px;position:relative}
.y-bar a{background:url(pict/y-bar-r.gif) no-repeat right top;height:20px;padding:5px 15px 0 3px;position:absolute;white-space:nowrap;color:#000;text-decoration:none}
.one_block .text_block img{position:absolute;top:0px;margin-top:2px;left:0px}
.one_block .text_block{margin-left:105px;margin-right:280px;font-size:14px;color:#818181}
.mainbar.cart .one_block .text_block{margin-left:18px;margin-right:10px;clear:both;float:left;width:95%;padding-bottom:10px}
.mainbar.cart .one_block .text_block h3{margin:2px 0}
.mainbar.product .link_what{float:right;width:398px;position:relative;right:0px;top:15px;background:url('pict/icon-5.gif') no-repeat right 0;height:45px;text-align:right;padding-right:53px}
.mainbar.product .link_what a{font-size:15px;font-weight:bold;text-decoration:underline;position:relative;top:13px;color:#3d62a5;display:block}
.mainbar.product .link_what a:hover{text-decoration:none;color:#3d62a5}
.other .one_block .block,.mainbar.product .one_block .block{padding-right:13px;width:724px;margin-bottom:0px;margin-right:0px;position:relative;padding-bottom:5px}
.mainbar.product .one_block .photo{height:70px;float:left;position:relative;left:18px;top:6px;background:#fff}
.mainbar.product .one_block .photo img{}
.mainbar.product .one_block .text_block{margin-left:112px;margin-right:220px;padding-top:8px;font-size:14px;color:#818181;height:70px;}
.other .one_block .text_inner_block,
.mainbar.product .one_block .text_inner_block{margin-left:18px;margin-right:2px;
/*float:left;*/
margin-top:15px;font-size:13px}
ul{padding-left:5px}
ul li{padding:0 0 0 16px;margin:0 0 8px 0;list-style:none;background:url('pict/list_fon.gif') no-repeat 0 6px}
ol li{margin-bottom:8px}
.one_block h1{font-size:18px;margin:0 0 0px;padding:0}
.one_block h2{font-size:15px;margin:0 0 0px;padding:0}
ul li ul{padding-left:3px;margin-top:12px}
ul li ul li{background:url('pict/list_fon2.gif') no-repeat 0 8px;padding-left:15px;list-style:none;margin-bottom:8px}
.mainbar.cart .one_block .photo{float:left;margin:7px 0 0 10px}
.mainbar.cart .one_block .photo img{}
.one_block .text_block h2{padding-top:15px;font-size:18px}
.nav_block{margin-bottom:12px;float:left;width:90%;padding-left:25px;position:relative;color:#756666}
.nav_block span{padding-right:4px;padding-left:4px}
.zag{margin-bottom:12px}
.clear{clear:both}
/* Menu block */
.menu_hor_0{height:38px;float:left;width:100%;position:relative;margin-top:-24px}
.menu_hor_0 ul{float:left;width:700px;margin:0;padding:0}
.menu_hor_0 ul li{list-style:none;float:left;background:none;padding:0;margin:0 17px 0 0}
.menu_hor_0 ul li a{color:#ffffff;text-decoration:none;font-size:11px;font-weight:bold;text-transform:uppercase}
.right_link{float:right;width:200px;position:relative;right:43px}
.right_link a{color:#fff;text-decoration:none;text-transform:uppercase;background:url('pict/fon_link.gif') no-repeat right 4px;padding-right:10px}
.right_link img{position:relative;top:0px;left:5px}
.right_link a:hover{color:#fff;text-decoration:underline}
/* END Menu block */
.info_block .block{float:left;width:100%;margin-bottom:5px}
.info_block .block .left{float:left;width:32px;position:relative}
.info_block .block .right{margin-left:48px;padding-top:6px}
.info_block .title{margin-bottom:17px}
.info_block .all{left:48px;position:relative}
.one_block .block i{width:4px;height:4px}
.one_block .lc{background:url('pict/fon_block_2_left_top.gif') 0 0 no-repeat}
.one_block .rc{background:url('pict/fon_block_2_right_top.gif') 0 0 no-repeat}
.one_block .lc0{background:url('pict/fon_block_2_left_bot.gif') 0 0 no-repeat}
.one_block .rc0{background:url('pict/fon_block_2_right_bot.gif') 0 0 no-repeat}
.lc,.rc,.lc0,.rc0{overflow:hidden;position:absolute;z-index:100}
.lc{top:0;left:0}
.rc{top:0;right:0}
.lc0{bottom:0;left:0}
.rc0{bottom:0;right:0}
.support_block{}
.support_block .text{padding:7px 5px 10px 87px;height:61px}
.support_block .pic{float:left;width:77px;height:108px;background:url('pict/7.gif') no-repeat 0 0;position:absolute;left:5px;bottom:0px}
.support_block strong{color:#46721c;font-size:14px;font-weight:bold;text-transform:uppercase}
.oval_block{float:left;width:100%;position:relative;border:1px #bccd9d solid}
.oval_block .lc,.oval_block .rc,.oval_block .lc0,.oval_block .rc0{width:6px;height:6px}
.oval_block .lc{background:url('pict/fon_block_3_left_top.gif') 0 0 no-repeat;left:-1px;top:-1px}
.oval_block .rc{background:url('pict/fon_block_3_right_top.gif') 0 0 no-repeat;right:-1px;top:-1px}
.oval_block .lc0{background:url('pict/fon_block_3_left_bot.gif') 0 0 no-repeat;left:-1px;bottom:-1px}
.oval_block .rc0{background:url('pict/fon_block_3_right_bot.gif') 0 0 no-repeat;right:-1px;bottom:-1px}
.testimonials_block{margin-top:23px}
.testimonials_block .text{padding:10px;margin-bottom:-10px}
.testimonials_block p{margin-bottom:10px}
.testimonials_block .img_fon{float:left;width:30px;height:26px;background:url('pict/fon_pic_3.gif') no-repeat 0 0;position:absolute;right:35px;top:-26px}
.article_block .left{float:left;width:47%;margin-left:15px;position:relative;margin-right:25px}
.article_block .right{float:left;width:47%}
.article_block h2 a{}
.article_block p{line-height:18px}
.article_block .link a{font-size:14px;position:relative;top:7px;display:block}
.article_block .link{background:url('pict/link_img.gif') no-repeat right 0;position:absolute;right:0px;bottom:-23px;height:33px;width:102px}
.shopping_cart{}
.shopping_cart h1{padding-left:17px}
.bonuses tr td{background:#71a735 !important;color:#fff;font-size:14px;font-weight:bold}
.variant .bonuses td p{padding-left:35px;line-height:20px;margin-bottom:7px;margin-top:5px;text-align:left;color:#E6F0DB}
.bonuses b{font-size:17px}
.variant .bonuses td p.selected{background:url('pict/icon-3.gif') no-repeat 5px 2px;}
.variant .bonuses td p.selected b{color:#FFF;}
.variant .shipping .td_1{background:#fafce5;font-size:14px;text-align:left}
.variant .shipping td,
.variant .total td{border:0px}
.variant .shipping label{margin-left:4px}
.variant .shipping input{border:none;}
.shipping .td_3{background:#fefef7;padding-left:0px;font-size:14px}
.variant tbody.total .td_4{font-size:21px;font-weight:bold;text-align:left;padding-left:20px}
.variant tbody.total .td_1{text-align:left;padding:0 10px;vertical-align:middle}
.variant tbody.total .td_1 object{}
.variant tbody.total td{border:0px;padding:0}
.variant tbody.total .td_3{background:#bfd9a2;padding:10px;font-size:14px}
.variant{margin-top:6px;width:100%}
.variant tr td{padding-top:8px;padding-left:10px;padding-bottom:8px;border-top:1px #f4f7ef solid;text-align:center}
.mainbar.product tbody tr:hover td,
.variant tbody.products tr:hover td,
.variant tbody.shipping tr:hover td{background-color:#FFFFE1 !important}
.variant thead th{padding-top:5px;padding-left:10px;padding-bottom:5px;border-top:1px #f4f7ef solid}
.product .variant thead th.buy{border-bottom:2px #f4f7ef solid}
.variant tr td.package,.variant tr td.qty,.variant tr td.price{border-top:1px #d0deb5 solid}
.product .variant thead th.buy{background:#ffffff;text-align:center;color:#ff0000;border-bottom:2px #f4f7ef solid}
.product .variant .package p{padding-right:0px;margin:2px 0}
.product .variant tr td.buy{text-align:center;border-bottom:1px #f4f7ef solid;background:#ffffff;padding:0}
.product .variant tr td.price{background:#ffffff;padding:0px;padding-left:6px;border-bottom:1px #d0deb5 solid}
.product .variant tr td.perpill{text-align:center;padding:0px;padding-left:6px;padding-right:6px}
.product .variant .package{font-size:14px}
.variant thead th{font-size:12px;font-weight:bold;border-top:0px;border-top:1px #f4f7ef solid}
.variant tr.odd{background:#f9fcf7}
.variant tr.odd .qty,.variant tr.odd .perpill,.variant tr.odd .buy{background:#ffffff}
.variant .package{padding-left:17px;text-align:left;width:45%}
.variant .qty{padding:0px;white-space:nowrap}
.variant thead th{font-size:12px;font-weight:bold;border-top:0px;border-bottom:2px #f4f7ef solid}
.variant .perpill,.variant .subtotal{font-size:15px}
.variant .price{font-size:16px;font-weight:bold;padding:0px}
.variant .remove a{color:#ff0000;padding-right:16px;background:url('pict/icon-2.gif') no-repeat right 4px}
.variant .package p{margin:2px 0;padding-right:60px}
.product .variant .package p span{color:#e71111;font-size:12px;font-weight:bold}
.variant .qty input{width:20px;border:1px #cecece solid;border-top-color:#8e8e8e;text-align:center;vertical-align:middle;font-size:12px;padding:1px 0}
.variant .qty img{margin-right:2px}
.variant .qty i{width:16px;height:16px;display:inline-block;margin:1px;vertical-align:middle;cursor:pointer}
.variant .qty .min{background:url('pict/link_button-2.gif')}
.variant .qty .plu{background:url('pict/link_button-1.gif')}
.variant .buy{padding:0}
.variant .buy a{background:url('pict/icon-4.gif') no-repeat 3px 0;text-align:left;font-size:15px;font-weight:bold;color:#47721c;padding-left:27px}
/* Bottom */
#bottom{height:68px;margin-left:35px;margin-right:35px;padding-left:5px;color:#a9a9a9;font-size:11px;border-top:2px #e1e1e1 solid}
#bottom .right{/*margin-left:200px*/;padding-left:0px;padding-top:7px}
#bottom .left{float:left;width:190px;padding-top:9px}
#bottom .left img{margin-right:3px}
#bottom .right p{margin-top:15px;padding-left:7px;font-weight:bold}
#bottom .right span{color:#46711c;font-weight:bold}
#bottom .right a{text-decoration:none;margin-left:7px;margin-right:7px;font-size:12px;font-weight:bold}
#bottom .right a:hover{}
/* End Bottom */
.we_accept{}
.we_accept object{margin:-4px 0 0 -5px}
label input{vertical-align:middle}
.sert-and-spo{font-weight:bold;width:170px;overflow:visible;text-align:center;}
.sert-and-spo p{margin:30px 0 10px}
.text-block{float:left;width:100%;position:relative;margin:0 0 20px 0}
input,textarea{border:1px solid #ccc;padding:2px 5px}
form.contact table{margin:10px 0}
form.contact th{text-align:left;padding:5px;font-size:11px}
form.contact tbody input{width:250px}
form.contact textarea{width:350px;height:7em;line-height:1}
form.contact .vcode input{width:60px}
tr.vcode th,tr.vcode td,tr.vcode img{vertical-align:middle;margin:0 5px}
tr.vcode td span{font-size:11px}
tr.vcode td span a{color:#000}
tfoot .class2{float:left;margin-top:5px}
.text_inner_block h1{position:absolute;top:-35px}
.simple{margin:10px 0;font-size:12px;background-color:#FAFCF8}
.simple thead th,.simple tbody td,.simple tbody th,.simple tfoot td{white-space:normal;border:1px solid #E5EDD2;padding:4px 7px;text-align:left}
.simple thead td,.simple thead th{line-height:.9;font-weight:bold;font-size:11px;padding:7px}
.mainbar.testimonials .text_inner_block div{padding:10px 0}
.mainbar.testimonials .text_inner_block div.even{background-color:#F9FCF5;margin:0 -15px 0 -18px;padding:10px 18px}
.mainbar.testimonials .text_inner_block div span{font-weight:bold;font-size:13px;font-style:italic}
.main,.article_block0{float:left;width:100%;position:relative}
.shb strong,.shb span{font-size:21px}
.tlogo a:hover,.menu_hor_0 ul li a:hover{color:#ffffff;text-decoration:underline}
.special_offer_list,.special_offer_list .block{float:left;width:100%}
.one_block .price_block p {font-size:24px;font-weight:bold;}
.one_block .price_block p,
.one_block .price_block span,
.one_block .price_block p{position:relative;left:0px;top:20px}
.one_block .text_block a,
.one_block .text_block a:hover{color:#000000}
.info_block,.article_block{float:left;width:100%;margin-top:25px}
.variant tbody.total,.text_inner_block h3{font-size:13px}
.product .variant th,.product .variant td{border-bottom:1px #d0deb5 solid;border-top:0px #f4f7ef solid}
.product .variant thead th.package,
.product .variant thead th.perpill,
.product .variant thead th.price,.variant thead th.package,
.variant thead th.price,
.variant thead th.qty{border-bottom:2px #d0deb5 solid}
.y-bar-6 a:hover,.y-bar a:hover,.y-bar a b,.special_offer_list .block a.text:hover,.y-bar-2 a:hover{text-decoration:underline}
.pie {border:1px solid #EEEEEE;float:right;font-size:12px;margin:0 0 5px 5px;padding:5px 5px 0 10px;}
/* COMPARE GRAF */
#compare_box{width:720px;position:relative;float:left;margin:0px 0 10px -10px;padding:45px 0px 25px 0px;background:URL('pict/compare_bg.png') left -10px no-repeat;font-size:14px;background-color:#E8F2FA;}
#header_compare{font-size:14pt;padding:10px 0 0 10px}
#big_y_top h3{font-size:11pt}
#big_y_top sup{font-size:7pt;font-weight:normal}
#drugs{float:left;margin:-15px 0 0;padding:0 0 0 10px;width:135px}
#name_drug{display:block;height:36px;line-height:0.8;padding:4px 0 0}
#drugs a{color:#000000;display:block;font-size:16px;font-weight:normal;height:35px;padding:5px 0 0;width:135px}
#compare_headers{float:left;width:360px;position:relative;margin:-15px -5px 0 3px}
#compare_headers b{display:block;clear:both}
#compare_headers span{display:block;float:left;position:relative;margin:5px 15px 0 0;padding:0;width:105px;font-size:11px;color:#567CA3}
#time1,#time2,#time3{width:345px;display:block;float:left;color:#000000;font-weight:bold;position:relative;height:30px;padding:10px 0 0 0;margin:0}
#time2{text-align:right}
#time3{padding:10px 0 0 60px;width:285px}
#last_column{float:right;width:215px;margin:-50px 0 0 0}
#activity{display:block;text-align:center;width:80px;color:#ff0000;font-size:11px;position:relative;top:-25px;font-weight:bold;left:-50px;margin:0}
#last_column b{font-size:17px;display:block;margin:1px 0}
#time21,#time22,#time23{width:210px;display:block;float:left;color:#FFffFF;position:relative;height:30px;font-weight:bold;padding:10px 0 0 0;margin:0}
#under_comp_top {background:transparent url(pict/descrip_top.gif) no-repeat scroll center top;font-size:0;left:50%;margin:0 0-1px -210px;padding:9px 0 0;position:relative;width:479px;}
#under_comp_cont {border-color:#FFFFFF;border-style:solid;border-width:0 1px;font-weight:normal;left:50%;margin:0 0 0 -210px;padding:5px 8px;position:relative;width:461px;}
#under_comp_bot {background:transparent url(pict/descrip_bot.gif) no-repeat scroll center top;font-size:0;left:50%;margin:0 0-10px -210px;padding:9px 0 0;position:relative;width:479px;}
.simple, .faq table{font:9pt Georgia,"Times New Roman",Times,serif;margin:10px 0;width:100%;clear:both}
.simple thead tr{}
.simple th, .faq table th,
.simple td, .faq table td{border-color:#b2b2b2;border-style:solid;border-width:0 0 1px 0px;line-height:1.1;padding:5px 3px;text-align:left}
.simple thead th, .faq table thead th{padding:10px 3px;border-width:1px 0px 2px 0px}
.simple th, .faq table th{font-size:8pt;background-color:#F7F9FB}
.simple td, .faq table td{background-color:#FFFDF2}
.tbl1{margin:15px 0}
.tbl1 th,.tbl1 td{line-height:normal;padding:10px 5px}
.tbl1 p{padding:5px 0}
.tbl1 td span{margin:0 0 0 35%}
div.testimonials div {padding:5px 0;}
/* ------ layout ------ */
#checkout_form #method_selector ul li {list-style:none; background:none; padding:0; margin:0; }
div.spelling {font-style:italic;}
div.testimonials {margin-right:15px;}
.testimonials div {color:#111; border-top:1px gray dashed;}
.testimonials span {color:#444; font-weight:bold;}
/* lang fix */
.lang-fr .img_fon0, .lang-ca .img_fon0, .lang-de .img_fon0, .lang-es .img_fon0, .lang-mx .img_fon0,
.lang-it .img_fon0, .lang-pt .img_fon0, .lang-br .img_fon0 {font-size:16px; line-height:18px}
.lang-fr .img_fon0 b, .lang-ca .img_fon0 b, .lang-de .img_fon0 b, .lang-es .img_fon0 b, .lang-mx .img_fon0 b,
.lang-it .img_fon0 b, .lang-pt .img_fon0 b, .lang-br .img_fon0 b {padding-bottom:15px;}
.lang-de .special_offer_list .right b {font-size:18px;}
/***********/
.lang_switcher{margin-top:10px;}
.lang_switcher a{text-transform:uppercase;margin:0 8px 0 0;}
.brands{display:block;font-size:11px;margin:3px 0 0 0;}
h2#free_pills {background:url(pict/bonus-20-viagra-pills-free.gif) top no-repeat; width:510px; padding-top:265px;}
h2#free_shipping {background:url(pict/bonus-free-shipping.gif) top no-repeat; width:510px; padding-top:265px;}
.banners .free_shipping{margin:10px 0 0 0;padding:13px 7px 0 0;width:131px;display:block;background:url(pict/free-shipping.gif) no-repeat;color:#003366;font-family:"Times New Roman",Times,serif;font-size:17px;line-height:1;text-align:right;text-decoration:none;height:48px}
.banners .free_shipping b{display:block}
.banners .free_shipping span{background:#fff}
.banners .free_pills{margin:10px 0 0 0;background:url(pict/free-pills.gif) no-repeat;color:#003366;display:block;font-family:"Times New Roman", Times, serif;font-size:20px;height:56px;line-height:1;padding:5px 7px 0 0;text-align:right;text-decoration:none;width:131px;}
.banners .free_pills b{display:block;font-family:Tahoma, sans-serif;font-size:28px;}
.banners .free_pills span{background:#fff;color:#FF0000;font-size:14px;}
.left_cont .regnews ul{margin:0;padding:0;list-style:none;}
.left_cont .regnews ul li{margin:0 0 10px 0;padding:0;background:none;}
.regnews h4{margin:0 0 5px 0;padding:0;}
.news ul{margin:0;padding:0;list-style:none;}
.news ul li{margin:0 0 10px 0;padding:0;background:none;}
.news ul li a p{color:black;text-decoration:none;}
.news .subtitle{font-weight:bold;}
.articles .subtitle{font-weight:bold;}
.articles ul{margin:0;padding:0;list-style:none;}
.articles ul li{margin:0 0 10px 0;padding:0;background:none;}
/***********/
.checkout .content .left_col{float:left !important;}
.checkout .content .right_col{float:right !important;}
.checkout .content #method_selector{width:363px !important;}
.checkout .content #method_selector ul{width:363px !important;}
/***********/
.near_product{margin:0 0 0 20px;}
.near_product .near_prods td{text-align:center;padding:0 10px 0 10px;}
.near_product .near_prods td a{text-decoration:none;}
.socialbookmarks .gray_box .socialbookmarks{//margin-left:-45px;}
.socialbookmarks ul li{background:none;display:inline;margin:0 0 8px 0;padding:0 16px 0 0;}
.socialbookmarks{width:190px;text-align:left;}
.sert-and-spo p{margin-top:5px;}
.book{text-align:left;margin:0 0 5px 0;height:25px;background:url(pict/bookmark.gif) top left no-repeat;}
.book a{margin:0 0 0 26px;}
.subs{text-align:left;margin:0 0 5px 0;height:25px;background:url(pict/subscribe.gif) top left no-repeat;}
.subs a{margin:0 0 0 26px;}
table.bookmark{padding:0;margin:0;float:left;}
.pack_bonuses {
    display:block;
    margin-top:5px;
    text-align:left;
}
.pack_bonuses .shipping {
background:url("/pict/free-shipping.png") no-repeat;
color:#487B10;
display:block;
font-size:10px;
min-height:16px;
padding:1px 0 0 20px;
}
.pack_bonuses .pills {
background:url("/pict/free-bonus.png") no-repeat;
color:#f00;
display:block;
font-size:10px;
min-height:16px;
padding:2px 0 0 20px;
}
